Package org.lwjgl.opengles

# Class EXTUnpackSubimage

java.lang.Object
org.lwjgl.opengles.EXTUnpackSubimage

public final class EXTUnpackSubimage extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_UNPACK_ROW_LENGTH`
Accepted by the <pname> parameters of PixelStorei, GetIntegerv, and GetFloatv:
`static final int`
`GL_UNPACK_SKIP_PIXELS`
Accepted by the <pname> parameters of PixelStorei, GetIntegerv, and GetFloatv:
`static final int`
`GL_UNPACK_SKIP_ROWS`
Accepted by the <pname> parameters of PixelStorei, GetIntegerv, and GetFloatv:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_UNPACK_ROW_LENGTH

public static final int GL_UNPACK_ROW_LENGTH
Accepted by the <pname> parameters of PixelStorei, GetIntegerv, and GetFloatv:

See Also:
  - Constant Field Values

### GL_UNPACK_SKIP_ROWS

public static final int GL_UNPACK_SKIP_ROWS
Accepted by the <pname> parameters of PixelStorei, GetIntegerv, and GetFloatv:

See Also:
  - Constant Field Values

### GL_UNPACK_SKIP_PIXELS

public static final int GL_UNPACK_SKIP_PIXELS
Accepted by the <pname> parameters of PixelStorei, GetIntegerv, and GetFloatv:

See Also:
  - Constant Field Values